﻿#PropTaxAssessedValueCounty .esriPopup .contentPane {
	text-align: right;
}

#PropTaxAssessedValueCounty .esriPopup .actionsPane .zoomTo {
	display: none;
}

#PropTaxAssessedValueCounty .li-legend-sut {
	top: 670px;
}

#PropTaxAssessedValueCounty .li-legend-sut ul.legend-labels li span {
	height: 15px;
}